/* You can add global styles to this file, and also import other style files */
@import "ag-grid-community/dist/styles/ag-grid.css";
@import "ag-grid-community/dist/styles/ag-theme-alpine.css";

@font-face{
  font-family: 'Montserrat', sans-serif !important;
  font-style: normal;
  font-weight: 300;
  src: url(assets/font/Montserrat-Regular.ttf);
}

html, body {
  font-family: 'Montserrat', sans-serif !important;
  font-style: normal;
  font-weight: 300;
  width: 100%;
  height: 100%;
}

body {
  margin: 0px;
}

.padding{
  padding-bottom: 100px;
}

.btn-prim {
  color: #ffffff;
  background-color: #00A9F3;
  border-color: #00A9F3;
}

.btn-prim:hover,
.btn-prim:focus,
.btn-prim:active,
.btn-prim.active,
.open .dropdown-toggle.btn-prim {
  color: #ffffff;
  background-color: #179DD6;
  border-color: #00A9F3;
}

.btn-prim:active,
.btn-prim.active,
.open .dropdown-toggle.btn-prim {
  background-image: none;
}

.btn-prim.disabled,
.btn-prim[disabled],
fieldset[disabled] .btn-prim,
.btn-prim.disabled:hover,
.btn-prim[disabled]:hover,
fieldset[disabled] .btn-prim:hover,
.btn-prim.disabled:focus,
.btn-prim[disabled]:focus,
fieldset[disabled] .btn-prim:focus,
.btn-prim.disabled:active,
.btn-prim[disabled]:active,
fieldset[disabled] .btn-prim:active,
.btn-prim.disabled.active,
.btn-prim[disabled].active,
fieldset[disabled] .btn-prim.active {
  background-color: #00A9F3;
  border-color: #00A9F3;
}

.btn-prim .badge {
  color: #00A9F3;
  background-color: #ffffff;
}

.form-label {
  font-size: 15px;
  border-bottom: 1px solid #dee2e6;
}

.inlinedisplay {
  display: -ms-flexbox; /* IE10 */
  display: flex;
}

.adjustment {
  padding-top: 8px;
}

.hover-change{
  color: #002c64;
}

.hover-change:hover {
  color: white;
  background-color: #002c64;
  border-radius: 50%;
  justify-content: center;
  cursor: pointer;

}
.hoverTabs:hover {
  cursor: pointer;
  color: white!important;
  background-color: rgba(0, 44, 100, 0.75);
}

.hoverNav:hover {
  cursor: pointer;
  color: white!important;
  background-color: rgba(108, 117, 125, 0.50);
}
.tabColour {
  color: white!important;
  background-color: #002c64!important;
}

.custom .tooltip-inner {
  background-color: #002c64;
}
.custom.bs-tooltip-right .arrow::before {
  border-right-color: #002c64;
}
.custom.bs-tooltip-left .arrow::before {
  border-left-color: #002c64;
}
.custom.bs-tooltip-top .arrow::before {
  border-top-color: #002c64;
}
.custom.bs-tooltip-bottom .arrow::before {
  border-bottom-color: #002c64;
}

.ag-header-cell:hover {
  color: white;
  background-color: #002c64 !important;
}

